<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>39B-03-dID.title</key>
	<string>修改 Header</string>
	<key>A46-Bo-aq3.title</key>
	<string>類型:</string>
	<key>ACn-3i-K2j.placeholderString</key>
	<string>URL 正則表達式</string>
	<key>Daw-Xk-7LJ.title</key>
	<string>替換值:</string>
	<key>UGJ-vR-VIJ.title</key>
	<string>正則表達式:</string>
	<key>ggS-uh-7ND.title</key>
	<string>$TYPE DESC</string>
	<key>mmn-SQ-hEH.title</key>
	<string>HTTP 302</string>
	<key>xe4-Ik-ezd.title</key>
	<string>HTTP 307</string>
	<key>zLb-JD-vQn.placeholderString</key>
	<string>替換值</string>
</dict>
</plist>
